Imagen de limas_alonso
0 puntos

hola a todos expondre mi caso esperando me puedan ayudar.

anoche quise instalar cinelerra y fui negligente ya que el post era muy viejo y era para hardy halla por la version 8 me parece... cuando quise bajar las dependencias se trabo la consola y no me dejo hacer ya nada mas, supongo que es por que esas dependencias ya no sirve... reinicie la maquina y me aparece en la barra un cuadro rojo donde dice:

(ha ocurrido un erro; ejecute el gestor de paquetes desde menu contextual o apt-get en una terminal para ver donde esta el problema.